/*** SINGLE POST ***/
.post-content .wp-post-image{width: 100%; height: auto; margin: 0 0 25px 0;}
.post-content .blog-post-title{font-size: 40px; margin: 0 0 25px 0;}
.post-content .meta-info{margin: 0 0 5px 0; color: #898989; line-height: 1;}
.post-content .meta-info .post-date{}
.post-content .post-categories{}
.post-content .breadcrumbs{margin: 0 0 25px 0; font-size: 12px; text-transform: uppercase; font-weight: 500;}
.post-content .breadcrumbs a{}
.post-content .breadcrumbs .dashicons{width: 12px; height: 12px; font-size: 12px; color: #898989; margin: 0 10px;}
.post-content .breadcrumbs span > span{display: block; float: left; line-height: 14px;}
.post-content .content{margin: 0 0 25px 0;}
.post-content .content h1,
.post-content .content h2,
.post-content .content h3,
.post-content .content h4,
.post-content .content h5{margin: 0 0 25px 0; padding: 10px 0 0 0;}
.post-content .content ul,
.post-content .content ol{margin: 0 0 25px 0;}
.post-content .post-categories .single-category{margin: 0 10px 10px 0; display: inline-block; width: auto;}
.post-content .post-categories .single-category a{display: inline-block; border: 1px solid #00addf; padding: 15px 26px; font-size: 12px; line-height: 1; font-weight: 500; text-transform: uppercase;}
.post-content .post-categories .single-category a:hover{background-color: #00addf; color: #fff;}
.related-posts-container .single-post-in-loop{width: calc(25% - 20px); margin: 0 10px 20px 10px; padding: 0 !important;}

@media (max-width: 1024px){
	.related-posts-container .single-post-in-loop{width: calc(50% - 20px);}
	.post-content .blog-post-title{font-size: 30px;}
}
@media (max-width: 768px){
	.related-posts-container .single-post-in-loop{width: calc(50% - 20px);}
}
@media (max-width: 480px){
	.related-posts-container .single-post-in-loop{width: calc(100% - 20px);}
}
/*** SINGLE POST ***/
